<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{30FD541D-3C9D-41C4-B240-A994EE4E0231}">
		<Data key="defaultAdobeCode">Audition-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Audition-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/audition-5.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe Audition CS6\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015415</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="Audition-CS6-Win-GM">
		<Data key="EPIC_APP">Adobe Audition CS6</Data>
		<Data key="EPIC_APP_137">Adobe Audition CS6</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">976587091815980598209129</Data>
		<Data key="PayloadCode">{30FD541D-3C9D-41C4-B240-A994EE4E0231}</Data></Other>
	<Other adobeCode="/adobe/bridgetalk/audition-5.0">
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="DisplayName">Adobe Audition CS6</Data>
		<Data key="ExecutableBasename">Adobe Audition CS6</Data>
		<Data key="Specifier">audition-5.0</Data>
		<Data key="SupportsESTK">true</Data>
		<Data key="WindowClassName">audition5</Data>
	</Other>
</Configuration>
